Subject: Re: Merrill Alyssa Rate
From: Paul Frisco <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>
Date: Sat, 8 Oct 2016 08:48:39 -0400

Hi Ashish,

We decided given that she was having a hard time attracting new clients at
the the director pricing we are moving her down to Senior Stylist level
until further notice.  I apologize I did not tell you guys right away.

Best,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Sat, Oct 8, 2016 at 6:53 AM, Ashish Dabral <[email-masked]> wrote:

> Hello Paul,
>
> Please confirm Merrill Alyssa is Director or Senior Stylist, I am confused
> because on 3rd & 6th October in payroll her rate was 40% but on 7th October
> its 37.5%,Please confirm which one is correct.
>
>
> Regards,
> Ashish Dabral
>
>